/** Shopify CDN: Minification failed

Line 186:0 All "@import" rules must come first

**/
/*.modal-body tbody th, tbody td {
    
    border: black 1px solid;
}*/

.j5modal_style_01 {
    padding-top: 30px;
    --scrollbarBG: #ddd;
    --thumbBG: #abb1ba;
    font-family: 'Roboto';
}
@media (min-width: 767px){
    .j5modal_style_01 {
        padding-top: 100px;
    }
}


.j5modal_style_01 .modal-content {
    border-radius: 6px;
    overflow: hidden;
    border: 0;
    width: 90%;
}


@media (min-width: 767px){
    .j5modal_style_01 .modal-content {
        width: 70%;
        min-width: 300px;
        max-width: 960px;
    }
}
/* header */
.j5modal_style_01 .modal-header {
    padding-top: 20px;
    background-color: #f0f0f0;
    border-radius: 6px 6px 0 0;
}
@media (min-width: 767px){
    .j5modal_style_01 .modal-header{
        padding-top: 36px;
    }
}
.j5modal_style_01 .modal-header .modal-close {
    display: none;
}



.j5modal_style_01 .modal-header h2 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #000 !important;
}


/* body */
.j5modal_style_01 .modal-body {
    background-color: #f0f0f0;
    overflow: initial;
    height: auto;
    max-height: initial;
}

.j5modal_style_01 .modal-body-inner {
    padding: 16px;
    background-color: #fff;
    border-radius: 6px;
    overflow: auto;
    height: 300px;

}

@media (min-width: 767px){
    .j5modal_style_01 .modal-body-inner {
        height: 400px;
    }
}

.j5modal_style_01 .modal-body-inner::-webkit-scrollbar {
    width: 11px;
}

.j5modal_style_01 .modal-body-inner::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

.j5modal_style_01 .modal-body-inner::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}



/* footer */
.j5modal_style_01 .modal-footer {
    padding-top: 24px;
    padding-bottom: 36px;
    background-color: #f0f0f0;
    height: auto;
}

.j5modal_style_01 .modal-footer .right-side{
    margin-top: 1rem;
}

.j5modal_style_01 .modal-footer .modal-continue, 
.j5modal_style_01 .modal-footer .modal-close{
    float: none;
    width: 120px;
}



@media (min-width: 767px){
    .left-side{
        float: left;
    }
    .j5modal_style_01 .modal-footer .right-side{
        margin-top: 0;
        float: right;
    }

    .j5modal_style_01 .modal-footer .modal-continue, 
    .j5modal_style_01 .modal-footer .modal-close{
        float: right;
        width: 150px;
    }
}


.j5modal_style_01 .modal-footer label[for=agree] {
    cursor: pointer;
    color: #000 !important;
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
}



.j5modal_style_01 .modal-footer .modal-continue {
    color: #fff;
    background-color: #e46900;
    border-radius: 6px;
    height: 40px;
    font-size: 16px;
    font-weight: normal;
    font-family: Arial !important;
    
}
.j5modal_style_01 .modal-footer .modal-continue:hover {
    background-color: #c35a00;
}

.j5modal_style_01 .modal-footer .modal-close {
    margin-right: 0.75rem;
    color: #1c1c1c;
    background-color: #d5d5d5;
    border-radius: 6px;
    height: 40px;
    font-size: 16px;
    font-weight: normal;
    font-family: Arial !important;

}

.j5modal_style_01 .modal-footer .modal-close:hover {
    background-color: #bfbfbf;
}


/* ------------------------------ */
/* checkbox */
/* ------------------------------ */


@import url(https://fonts.googleapis.com/css?family=Roboto);

.md-checkbox {
    position: relative;
    margin: 0.5em 0;
    text-align: left;
}

.md-checkbox.md-checkbox-inline {
    display: inline-block;
}

.md-checkbox label {
    cursor: pointer;
    display: inline;
    line-height: 1.25em;
    vertical-align: top;
    clear: both;
    padding-left: 1px;
}

.md-checkbox label:not(:empty) {
    padding-left: 0.75em;
}

.md-checkbox label:before,
.md-checkbox label:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.md-checkbox label:before {
    width: 24px;
    height: 24px;
    background: #fff;
    border: 2px solid rgba(0, 0, 0, 0.54);
    border-radius: 3px;
    cursor: pointer;
    transition: background 0.3s;
}

.md-checkbox input[type=checkbox] {
    outline: 0;
    visibility: hidden;
    width: 24px;
    margin: 0;
    display: block;
    float: left;
    font-size: inherit;
}

.md-checkbox input[type=checkbox]:checked+label:before {
    background: #e46900;
    border: none;
}

.md-checkbox input[type=checkbox]:checked+label:after {
    transform: translate(0.35em, 0.45em) rotate(-45deg);
    width: 1em;
    height: 0.5em;
    border: 0.15em solid #fff;
    border-top-style: none;
    border-right-style: none;
}

.md-checkbox input[type=checkbox]:disabled+label:before {
    border-color: rgba(0, 0, 0, 0.26);
}

.md-checkbox input[type=checkbox]:disabled:checked+label:before {
    background: rgba(0, 0, 0, 0.26);
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

body {
    background: #f0f0f0;
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: "Roboto", sans-serif;
    color: #333;
    font-size: 16px;
}

/*section {
    background: white;
    margin: 0 auto;
    padding: 4em;
    max-width: 800px;
}*/

section h1 {
    margin: 0 0 2em;
}

/* Updated footer modal design 4-2-2021 */
@media only screen and (max-width: 766px) {
.md-checkbox {
    position: relative;
    margin: 0.5em 0;
    text-align: initial;
    margin-left: 25%;
    margin-right: auto;
    float: none;
}
        
.modal_button-actions {
    float: right;
    display: grid;
    grid-gap: 5px;
}
  
.j5modal_style_01 .modal-footer .right-side {
    float: right;
}  
}

@media only screen and (min-width: 767px) {
.md-checkbox {
    position: relative;
    margin: 0.5em 0;
    text-align: initial;
    margin-left: 70%;
    margin-right: auto;
    float: none;
}  
.modal_button-actions {
    float: none;
} 
}

  